<!DOCTYPE html>
<!--[if lte IE 9]><html class="no-js IE9 IE" lang="en-US"><![endif]-->
<!--[if gt IE 9]><!--><html class="no-js" lang="en-US"><!--<![endif]-->
	<head>
				<meta charset="UTF-8" />
	<title>Page not found &#8211; GUADEC 2016</title>
			<link rel="dns-prefetch" href="//fonts.googleapis.com" />
			<script type="text/javascript">
			/* <![CDATA[ */
			document.documentElement.className = document.documentElement.className.replace(new RegExp('(^|\\s)no-js(\\s|$)'), '$1js$2');
			/* ]]> */
		</script>
	<link rel='dns-prefetch' href='//s0.wp.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="GUADEC 2016 &raquo; Feed" href="https://2016.guadec.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="GUADEC 2016 &raquo; Comments Feed" href="https://2016.guadec.org/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/2016.guadec.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.7"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),!(j.toDataURL().length<3e3)&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,65039,8205,55356,57096),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,55356,57096),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55357,56425,55356,57341,8205,55357,56507),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55357,56425,55356,57341,55357,56507),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='make-google-font-css'  href='//fonts.googleapis.com/css?family=Open+Sans%3Aregular%2Citalic%2C700&#038;ver=1.7.13#038;subset=latin' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css'  href='https://2016.guadec.org/wp-content/themes/make/css/libs/font-awesome/css/font-awesome.min.css?ver=4.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='make-main-css'  href='https://2016.guadec.org/wp-content/themes/make/style.css?ver=1.7.13' type='text/css' media='all' />
<link rel='stylesheet' id='make-print-css'  href='https://2016.guadec.org/wp-content/themes/make/css/print.css?ver=1.7.13' type='text/css' media='print' />
<link rel='stylesheet' id='jetpack_css-css'  href='https://2016.guadec.org/wp-content/plugins/jetpack/css/jetpack.css?ver=4.4.2' type='text/css' media='all' />
<script type='text/javascript' src='https://2016.guadec.org/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://2016.guadec.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<link rel='https://api.w.org/' href='https://2016.guadec.org/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://2016.guadec.org/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://2016.guadec.org/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.7" />

<link rel='dns-prefetch' href='//v0.wordpress.com'>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
			<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
		<style type="text/css" id="custom-background-css">
body.custom-background { background-color: #6b8e9f; }
</style>
		<style type="text/css" id="wp-custom-css">
			/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
/* Hide Featured date,label,author and category */
#post-974 .entry-meta,
#post-974 .entry-footer,
.sticky-post-label {
	display: none;
}

/* 3-COLUMN GRID SYSTEM (for Sponsors page) ----------------------------------- */
.section {
	clear: both;
	padding: 0;
	margin: 0;
}

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child {
	margin-left: 0;
}

.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}

.span_3_of_3 {
	width: 100%;
}

.span_2_of_3 {
	width: 66.13%;
}

.span_1_of_3 {
	width: 32.26%;
}

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0;
	}
}

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%;
	}
	
	.span_2_of_3 {
		width: 100%;
	}
	
	.span_1_of_3 {
		width: 100%;
	}
}		</style>
	
<!-- Begin Make Inline CSS -->
<style type="text/css">
h1:not(.site-title),h1:not(.site-title) a,.font-header{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}h2,h2 a{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}h3,h3 a,.builder-text-content .widget-title{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}h4,h4 a{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}h5,h5 a{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}h6,h6 a{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}.color-primary-text,a,.entry-author-byline a.vcard,.entry-footer a:hover,.comment-form .required,ul.ttfmake-list-dot li:before,ol.ttfmake-list-dot li:before,.entry-comment-count a:hover,.comment-count-icon a:hover{color:#6b8e9f;}.color-primary-background,.ttfmake-button.color-primary-background{background-color:#6b8e9f;}.color-primary-border{border-color:#6b8e9f;}.color-secondary-text,.builder-section-banner .cycle-pager,.ttfmake-shortcode-slider .cycle-pager,.builder-section-banner .cycle-prev:before,.builder-section-banner .cycle-next:before,.ttfmake-shortcode-slider .cycle-prev:before,.ttfmake-shortcode-slider .cycle-next:before,.ttfmake-shortcode-slider .cycle-caption{color:#f7f7f7;}.color-secondary-background,blockquote.ttfmake-testimonial,tt,kbd,pre,code,samp,var,textarea,input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"],.ttfmake-button.color-secondary-background,button.color-secondary-background,input[type="button"].color-secondary-background,input[type="reset"].color-secondary-background,input[type="submit"].color-secondary-background,.sticky-post-label{background-color:#f7f7f7;}.color-secondary-border,table,table th,table td,.header-layout-3 .site-navigation .menu,.widget_tag_cloud a,.widget_product_tag_cloud a{border-color:#f7f7f7;}hr,hr.ttfmake-line-dashed,hr.ttfmake-line-double,blockquote.ttfmake-testimonial:after{border-top-color:#f7f7f7;}.comment-body,.post,.page,.search article.post,.search article.page,.widget li{border-bottom-color:#f7f7f7;}.color-text,body,.entry-date a,button,input,select,textarea,[class*="navigation"] .nav-previous a,[class*="navigation"] .nav-previous span,[class*="navigation"] .nav-next a,[class*="navigation"] .nav-next span{color:#555555;}::-webkit-input-placeholder{color:#555555;}:-moz-placeholder{color:#555555;}::-moz-placeholder{color:#555555;}:-ms-input-placeholder{color:#555555;}.site-header,.site-title,.site-title a,.site-navigation .menu li a{color:#f4f4f4;}.site-header-main{background-color:rgba(107, 142, 159, 1);}.site-header .site-title,.site-header .site-title a{color:#171717;}.header-bar,.header-bar .search-form input,.header-social-links li:first-of-type,.header-social-links li a{border-color:#6b8e9f;}.header-bar{background-color:rgba(107, 142, 159, 1);}.site-footer,.site-footer .social-links a{color:#eeeeee;}.site-footer{background-color:rgba(107, 142, 159, 1);}div.custom-logo{background-image:url("https://2016.guadec.org/wp-content/uploads/2014/10/guadec-logo-white.png");width:176px;}div.custom-logo a{padding-bottom:30.113636363636%;}
@media screen and (min-width: 800px){.site-navigation ul.menu ul a:hover,.site-navigation ul.menu ul a:focus,.site-navigation .menu ul ul a:hover,.site-navigation .menu ul ul a:focus{background-color:#6b8e9f;}.site-navigation .menu .sub-menu,.site-navigation .menu .children{background-color:#f7f7f7;}.site-navigation ul.menu ul a,.site-navigation .menu ul ul a{color:#000000;}}
</style>
<!-- End Make Inline CSS -->
	</head>

	<body class="error404 custom-background wp-custom-logo full-width">
		<div id="site-wrapper" class="site-wrapper">
			<a class="skip-link screen-reader-text" href="#site-content">Skip to content</a>

			
<header id="site-header" class="site-header header-layout-2 no-site-title no-site-tagline" role="banner">
		<div class="site-header-main">
		<div class="container">
			<div class="site-branding">
									<a href="https://2016.guadec.org/" class="custom-logo-link" rel="home" itemprop="url"><img width="176" height="53" src="https://2016.guadec.org/wp-content/uploads/2014/10/guadec-logo-white.png" class="custom-logo" alt="" itemprop="logo" /></a>												<h1 class="site-title screen-reader-text">
					<a href="https://2016.guadec.org/" rel="home">GUADEC 2016</a>
				</h1>
												<span class="site-description screen-reader-text">
					The GNOME Conference				</span>
							</div>

			<nav id="site-navigation" class="site-navigation" role="navigation">
				<span class="menu-toggle">Menu</span>
				<div class="menu-main-menu-container"><ul id="menu-main-menu" class="menu"><li id="menu-item-1061" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1061"><a href="/">Welcome to GUADEC</a></li>
<li id="menu-item-864" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-864"><a href="https://2016.guadec.org/schedule/">Schedule</a>
<ul class="sub-menu">
	<li id="menu-item-1175" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1175"><a href="https://2016.guadec.org/keynotes/">Keynotes</a></li>
	<li id="menu-item-1242" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1242"><a href="https://2016.guadec.org/schedule/">Core days</a></li>
	<li id="menu-item-1238" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1238"><a href="https://2016.guadec.org/bofs/">BoFs</a></li>
	<li id="menu-item-825" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-825"><a href="https://2016.guadec.org/workshops/">Workshops</a>
	<ul class="sub-menu">
		<li id="menu-item-826" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-826"><a href="https://2016.guadec.org/workshops/flatpak/">Packaging your application using Flatpak</a></li>
		<li id="menu-item-895" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-895"><a href="https://2016.guadec.org/workshops/gstreamer/">GStreamer workshop</a></li>
		<li id="menu-item-912" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-912"><a href="https://2016.guadec.org/workshops/contribute_to_opensource/">Contribute to an OpenSource project</a></li>
		<li id="menu-item-917" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-917"><a href="https://2016.guadec.org/workshops/get_involved_with_gnome/">Make your first contribution to GNOME</a></li>
	</ul>
</li>
</ul>
</li>
<li id="menu-item-719" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-719"><a href="https://2016.guadec.org/travel/">Travel</a>
<ul class="sub-menu">
	<li id="menu-item-1271" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1271"><a href="https://2016.guadec.org/travel-information/">Travel Information</a></li>
	<li id="menu-item-1092" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1092"><a href="https://2016.guadec.org/accommodation-information/">Accommodation information</a></li>
	<li id="menu-item-1150" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1150"><a href="https://2016.guadec.org/public-transport/">Public transport</a></li>
	<li id="menu-item-1159" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1159"><a href="https://2016.guadec.org/venue/">Venue</a></li>
	<li id="menu-item-1180" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1180"><a href="https://wiki.gnome.org/GUADEC/2016/Kids">Coming with Kids</a></li>
</ul>
</li>
<li id="menu-item-720" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-720"><a href="https://2016.guadec.org/sponsors/">Sponsors</a></li>
<li id="menu-item-747" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-747"><a href="https://2016.guadec.org/code-of-conduct/">Code of Conduct</a></li>
<li id="menu-item-843" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-843"><a href="https://2016.guadec.org/materials/">Materials</a></li>
</ul></div>			</nav>
		</div>
	</div>
</header>
			<div id="site-content" class="site-content">
				<div class="container">
<main id="site-main" class="site-main" role="main">
	<article class="error-404 not-found">
		<header class="entry-header">
						<h1 class="entry-title">
				Oops! That page can&rsquo;t be found.			</h1>
		</header>

		<div class="entry-content">
			<p>
				Maybe try searching this website:			</p>
			
<form role="search" method="get" class="search-form" action="https://2016.guadec.org/">
	<label>
		<span class="screen-reader-text">Search for:</span>
		<input type="search" class="search-field" placeholder="Search&hellip;" title="Press Enter to submit your search" value="" name="s">
	</label>
	<input type="submit" class="search-submit" value="Search">
</form>
		</div>
	</article>
</main>


				</div>
			</div>

			
<footer id="site-footer" class="site-footer footer-layout-1" role="contentinfo">
	<div class="container">
				<div class="footer-widget-container columns-3">
			<section id="footer-1" class="widget-area footer-1 active" role="complementary">
	<aside id="text-4" class="widget widget_text">			<div class="textwidget"><a href="/imprint" style="color: white">Imprint</a></div>
		</aside></section><section id="footer-2" class="widget-area footer-2 inactive" role="complementary">
			&nbsp;
	</section><section id="footer-3" class="widget-area footer-3 inactive" role="complementary">
			&nbsp;
	</section>		</div>
		
		

<div class="site-info">
	Built with <a class="theme-name" href="https://thethemefoundry.com/make/" target="_blank">Make</a>. Your friendly small business site builder.</div>

				<div class="footer-social-links">
			<ul class="social-customizer social-links">
				<li class="make-social-icon">
					<a href="https://www.facebook.com/GNOMEDesktop">
						<i class="fa fa-fw fa-facebook-official" aria-hidden="true"></i>
						<span class="screen-reader-text">Facebook</span>
					</a>
				</li>
							<li class="make-social-icon">
					<a href="https://twitter.com/guadec">
						<i class="fa fa-fw fa-twitter" aria-hidden="true"></i>
						<span class="screen-reader-text">Twitter</span>
					</a>
				</li>
							<li class="make-social-icon">
					<a href="https://plus.google.com/+gnome/posts">
						<i class="fa fa-fw fa-google-plus" aria-hidden="true"></i>
						<span class="screen-reader-text">Google Plus</span>
					</a>
				</li>
							<li class="make-social-icon">
					<a href="https://2016.guadec.org/feed/">
						<i class="fa fa-fw fa-rss" aria-hidden="true"></i>
						<span class="screen-reader-text">RSS</span>
					</a>
				</li>
			</ul>
			</div>
		</div>
</footer>		</div>

		<!-- Piwik -->
<script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(["setCookieDomain", "*.2016.guadec.org"]);
  _paq.push(["disableCookies"]);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://webstats.gnome.org/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', 8]);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Piwik Code -->
<script type='text/javascript' src='https://s0.wp.com/wp-content/js/devicepx-jetpack.js?ver=201650'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var MakeFrontEnd = {"fitvids":{"selectors":"iframe[src*='www.viddler.com'],iframe[src*='money.cnn.com'],iframe[src*='www.educreations.com'],iframe[src*='\/\/blip.tv'],iframe[src*='\/\/embed.ted.com'],iframe[src*='\/\/www.hulu.com']"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://2016.guadec.org/wp-content/themes/make/js/frontend.js?ver=1.7.13'></script>
<script type='text/javascript' src='https://2016.guadec.org/wp-content/themes/make/js/formatting/dynamic-stylesheet/dynamic-stylesheet.js?ver=1.7.13'></script>
<script type='text/javascript' src='https://2016.guadec.org/wp-includes/js/wp-embed.min.js?ver=4.7'></script>

	</body>
</html>